@charset "utf-8";
/* CSS Document */

html {
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
h1, h2, h4 {
	color: #999;
	text-transform: uppercase;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 21px;
}
h3 {
	font-size: 15px;
	color: #595959;
	margin: 30px 0px;
}
hr {
	margin: 30px 0;
	color: #CCC;
	background-color: #e5e5e5;
	height: 1px;
	border: none;
}
p {
	color: #595959;
	font-size: 12px;
	line-height: 24px;
	padding: 15px;
}
a, a:focus, a:visited {
	color: #666;
}
a:hover {
	color: #555;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
}
#logo, #logo a {
	background-image: url(../logo.jpg);
	display: inline;
	float: left;
	height: 160px;
	width: 218px;
	text-indent: -9999999px;
	text-align: left;
}
header #navigation {
	float: left;
	top: 100px;
	position: relative;
}
#address {
	width: 300px;
	position: relative;
	float: right;
	font-size: 80%;
	text-align: right;
	top: -20px;
}
header #navigation li, header #navigation li a {
	display: inline;
	padding: 8px;
	text-decoration: none;
	text-transform: uppercase;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
}
header #navigation ul li > ul li a {
	color: #999;
	padding: 8px;
	font-size: 24px;
}
header #navigation ul li > ul li a:hover {
	color: #666;
}
ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}
ul.dropdown li {
	float: left;
	min-height: 1px;
	vertical-align: middle;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
	background-color: #fff;
}
ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
/* -- Base style extension -- */

ul.dropdown li a {
	display: block;
	padding: 0;
}
/* -- Base style override -- */

ul.dropdown li {
	padding: 50px;
}
/* -- Base style reinitiate: post-override activities -- */

ul.dropdown li.dir {
	padding: 0px;
}
/* -- Custom -- */

ul.dropdown ul a:hover {
	padding: 40px 10px;
}
#content-container {
	margin: 0 auto;
	width: 960px;
	position: relative;
	clear: both;
}
#sidebar {
	width: 200px;
	float: left;
	margin-top: 40px;
	clear: both;
}
#hero {
	width: 960px;
	margin: 0 auto;
}
#gallery li {
	list-style-type: none;
}
#features-container {
	margin-left: 250px;
	width: 700px;
}
#copy-container {
	width: 710px;
	margin-left: 250px;
}
.features {
	margin: 20px 0;
	width: 650px;
	height: 180px;
}
.features img {
	float: left;
	position: relative;
	margin-right: 20px;
	border: 1px solid #000;
}
.column {
	width: 350px;
	padding-right: 5px;
	float: left;
}
.clear {
	clear: both;
}
footer {
	color: #fff;
	height: 100px;
	line-height: 100px;
	text-align: center;
	font-size: 15px;
	background-color: #999;
	border-: 1px solid #999;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzk5OTk5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #ffffff 0%, #999999 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(99%, #999999)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #999999 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #999999 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #999999 99%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #999999 99%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#999999', GradientType=0 ); /* IE6-8 */
}

footer a { 	text-shadow: 2px 2px 0px rgba(150, 150, 150, 1);
	letter-spacing: 1px;
	color:#fff}
.copyright {
	text-shadow: 2px 2px 0px rgba(150, 150, 150, 1);
	letter-spacing: 1px;
}